Jump to content

Photo

Immersive Equipment Displays


  • Please log in to reply
1349 replies to this topic

#1221
MilanesaZ

MilanesaZ

    Enthusiast

  • Members
  • PipPip
  • 128 posts
In response to post #109507228.


Spoiler

drop the items

#1222
MilanesaZ

MilanesaZ

    Enthusiast

  • Members
  • PipPip
  • 128 posts
Amazing mod

is it possible to use a list of items as condition? I mean I want to make a list of food and if it's below 5 items it would be displayed as a bag and if its above 5 it would be displayed as a basket 

edit: i found the option i'm blind
edit2: i thought i found it but the items in the list don't stack, the amount condition evaluates them indenpendently 

Edited by MilanesaZ, 20 May 2022 - 04:19 PM.


#1223
Cut12

Cut12

    Regular

  • Members
  • PipPip
  • 73 posts
I can delete the plugin xpmse.esp if i use your mod and just leave the meshes skeleton?
How the offset parameter work in the gear positioning view?

#1224
HearthsAndHeroes

HearthsAndHeroes

    Enthusiast

  • Premium Member
  • 106 posts
can you make a vr version

#1225
NeroAkira

NeroAkira

    Enthusiast

  • Members
  • PipPip
  • 172 posts
Latest version doesn't work for me. Everything in the mod seems to install fine, but there's no .ESP/whatever inside the mod staging folder.

I have no idea if it's supposed to work without one, you may or may not explain that somewhere, but I'd really like the ability to download an older version. The previous version worked for me just fine.

#1226
slavicpotato1

slavicpotato1

    Faithful poster

  • Supporter
  • PipPipPipPip
  • 1,083 posts
In response to post #109554653.


Spoiler

There's no ESP, don't try to use skse plugins if you don't know the basics on how to install and manage them. Learn first. Old versions aren't available because data structures evolve, downgrading at a whim could result in losing configuration which was made on the newer version.

Edited by slavicpotato1, 21 May 2022 - 07:13 AM.


#1227
NeroAkira

NeroAkira

    Enthusiast

  • Members
  • PipPip
  • 172 posts
In response to post #109554653. #109555003 is also a reply to the same post.


Spoiler

I downgraded and it worked fine...lulz

Also, the problem was a corrupted portion of the download. Or cut off text in one of the files. Or any other of a myriad of problems that can occur when downloading anything.

I apologize if my comment seemed mean-spirited?

I just re-downloaded the latest version to double check the files of the two versions against one another, and decided to try the new version again and it worked this time.

Again, the problem seems to have been some kind of corruption in the download.

I just came back to correct my original statement by saying it works fine. lol

Edited by NeroAkira, 21 May 2022 - 09:55 AM.


#1228
slavicpotato1

slavicpotato1

    Faithful poster

  • Supporter
  • PipPipPipPip
  • 1,083 posts
In response to post #109554653. #109555003, #109558543 are all replies on the same post.


Spoiler

Sure it works and since you never even ran the new version it makes no difference - if you had however and if you made some changes, it would had flushed those out of your save and reverted to defaults once you downgraded and ran the old one, assuming that data versions were incremented somewhere between the old ver and current.

Idk how you got it but data corruption is very unlikely these days, this isn't the 00s (unless your MM/browser has some serious issues). Your comment was like pretty much any 'it doesn't work' comment out there - to the very end you'll blame something else instead of just admitting you broke something lol. In general everything that goes wrong with the pc is the owners fault the vast majority of the time. So much so that tech support folk even developed special codenames for ppl like you lol

Edited by slavicpotato1, 21 May 2022 - 10:08 PM.


#1229
zhuqingting2018

zhuqingting2018

    Journeyman

  • Members
  • Pip
  • 26 posts
In response to post #107762103.


Spoiler

potion does not show too, how do you solve this problem?

#1230
NeroAkira

NeroAkira

    Enthusiast

  • Members
  • PipPip
  • 172 posts
In response to post #109554653. #109555003, #109558543, #109579418 are all replies on the same post.


Spoiler

The Data corruption probably had something to do with the lightning storm yesterday. Who knows?

So, hold on, I downloaded/installed your mod, latest version, with Vortex, and it didn't work. Clearly my fault. All I did was download and install with Vortex. Didn't even touch the file. Clearly my fault.

So I download an archived version, the very previous, and it works fine.

So re-download(manually this time) and install using Vortex again and the latest version works fine.

This is my fault somehow? Sounds like random happenstance or a Vortex failing, to me.
Apparently, this is somehow my fault, because I didn't know that SKSE plugins didn't have ESPs and my mentioning that lead you to assume I broke something?

"tech support folk even developed special codenames for ppl like you lol " LMFAO

This does not apply to me. And it's very insulting.

*Original comment*
"Latest version doesn't work for me. Everything in the mod seems to install fine, but there's no .ESP/whatever inside the mod staging
folder.

I have no idea if it's supposed to work without one
, you may or may not explain that somewhere, but I'd really like the ability
to download an older version. The previous version worked for me just fine. "

I never blamed anything. I implied what the problem MIGHT be in the comments section of the mod the problem was arising with....
Essentially, I was fishing for information on how to solve the problem and ended up solving it myself before any response.

Because I'm not inept. Which you implied.

Edited by NeroAkira, 22 May 2022 - 10:34 PM.





IPB skins by Skinbox
Page loaded in: 0.977 seconds